Subject: Global Intelligence Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Feb 2000 05:51:00 -0800 (PST)

I'm attaching a summary status to let you know where we are and what the 
preliminary project costs are looking like.  Jennifer Fraser has been trying 
to identify some additional individuals from the trading organization to 
provide input into the final design.  These meetings are being conducted by 
IT today (3-5pm) and tomorrow (3-5pm).  Doesn't sound like she's had great 
success at getting people identified.  Can you provide names of resources who 
could participate ?